(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6280,        216]
NotebookOptionsPosition[      5245,        176]
NotebookOutlinePosition[      5683,        193]
CellTagsIndexPosition[      5640,        190]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["This is a title", "Title",
 CellChangeTimes->{{3.481499182706407*^9, 
  3.481499184608317*^9}},ExpressionUUID->"28f734b4-de35-4480-8d43-\
dac7912bfd98"],

Cell[CellGroupData[{

Cell["This is a section", "Section",
 CellChangeTimes->{{3.48149918655519*^9, 
  3.481499188771131*^9}},ExpressionUUID->"373c9c21-d2c6-4a81-adf4-\
b093e06889ba"],

Cell["Here is a short text description.  Below is some math.", "Text",
 CellChangeTimes->{{3.481499190490901*^9, 
  3.4814992153772182`*^9}},ExpressionUUID->"38dbdb12-c7bf-41bb-87cb-\
bbfafb0fb07f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"a", "+", 
    SuperscriptBox["b", "2"]}], "c"], "+", "d"}]], "Input",
 CellChangeTimes->{{3.4814992068156*^9, 3.481499209527773*^9}, {
  3.48150536812782*^9, 3.481505373387521*^9}, {3.4815488897022038`*^9, 
  3.481548890183236*^9}},ExpressionUUID->"6abe9a08-5731-4f5a-a93e-\
76452054016b"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"a", "+", 
    SuperscriptBox["b", "2"]}], "c"], "+", "d"}]], "Output",
 CellChangeTimes->{3.481499232227983*^9, 3.481505395722457*^9, 
  3.481548891056259*^9},ExpressionUUID->"b396ba4d-d901-4dc1-9875-\
7930b0568a87"]
}, Open  ]],

Cell["\<\
Here are some interactive checkboxes.  They are linked to the same value so \
they stay synchronized.\
\>", "Text",
 CellChangeTimes->{{3.481504037373391*^9, 3.481504042637456*^9}, {
  3.481504233957303*^9, 
  3.4815042570631657`*^9}},ExpressionUUID->"95204c7e-2a2b-4f2b-be12-\
9fdc23c85ac7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Checkbox", "[", 
  RowBox[{"Dynamic", "[", "x", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Checkbox", "[", 
  RowBox[{"Dynamic", "[", "x", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.48150404373207*^9, 3.4815040865809517`*^9}, {
  3.4815042215605164`*^9, 
  3.48150422171726*^9}},ExpressionUUID->"9c03a30e-28aa-41b9-9ecb-\
5a4a70e8d163"],

Cell[BoxData[
 CheckboxBox[Dynamic[$CellContext`x]]], "Output",
 CellChangeTimes->{3.481504087105756*^9, 
  3.4815042226371517`*^9},ExpressionUUID->"b7e5a96b-49f4-4dd8-bfca-\
c7a85524e121"],

Cell[BoxData[
 CheckboxBox[Dynamic[$CellContext`x]]], "Output",
 CellChangeTimes->{3.481504087105756*^9, 
  3.481504222638557*^9},ExpressionUUID->"cdd74bba-153a-4ce2-934a-\
a6ea69971bf3"]
}, Open  ]],

Cell["\<\
Now it's time for a simple graphic.  The background color changes when you \
click on the checkbox above.\
\>", "Text",
 CellChangeTimes->{{3.4814992180092173`*^9, 3.481499228427834*^9}, {
  3.4815040988111267`*^9, 
  3.481504116583827*^9}},ExpressionUUID->"a21dc23c-918e-4c14-b6be-\
e1ac11e953ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Red", ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", ".25"}], "}"}], ",", ".5"}], "]"}], ",", "Green", 
     ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".33"}], ",", 
         RowBox[{"-", ".25"}]}], "}"}], ",", ".5"}], "]"}], ",", "Blue", ",", 
     
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{".33", ",", 
         RowBox[{"-", ".25"}]}], "}"}], ",", ".5"}], "]"}]}], "}"}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"If", "[", 
      RowBox[{"x", ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", "1"}], "]"}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.481499319524433*^9, 3.481499419038364*^9}, {
  3.481504000666486*^9, 
  3.481504032639757*^9}},ExpressionUUID->"fd3f35c5-c84e-402e-9ab5-\
5512c498b7e1"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[1, 0, 0], DiskBox[{0, 0.25}, 0.5]}}, {
    {RGBColor[0, 1, 0], DiskBox[{-0.33, -0.25}, 0.5]}}, {
    {RGBColor[0, 0, 1], DiskBox[{0.33, -0.25}, 0.5]}}},
  Background->Dynamic[
    If[$CellContext`x, 
     RGBColor[0, 0, 0], 
     RGBColor[1, 1, 1]]]]], "Output",
 CellChangeTimes->{
  3.4815040337776623`*^9},ExpressionUUID->"b42e12f6-105f-4675-a57f-\
0e5ce169d257"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Dynamic", "[", "x", "]"}], "+", "2"}]], "Input",
 CellChangeTimes->{{3.481504181886593*^9, 
  3.481504184692397*^9}},ExpressionUUID->"6d7a7aa2-ce46-4fe2-ace0-\
dbf4a34b3d22"],

Cell[BoxData[
 RowBox[{"2", "+", 
  DynamicBox[ToBoxes[$CellContext`x, StandardForm],
   ImageSizeCache->{39., {1., 10.}}]}]], "Output",
 CellChangeTimes->{
  3.481504185093961*^9},ExpressionUUID->"e49ac28b-4895-41fd-b6f0-\
aff97421bd9c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{154, Automatic}, {107, Automatic}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 28, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 158, 3, 92, "Title"],
Cell[CellGroupData[{
Cell[750, 29, 161, 3, 64, "Section"],
Cell[914, 34, 198, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[1137, 41, 340, 8, 53, "Input"],
Cell[1480, 51, 267, 7, 52, "Output"]
}, Open  ]],
Cell[1762, 61, 302, 7, 49, "Text"],
Cell[CellGroupData[{
Cell[2089, 72, 370, 8, 54, "Input"],
Cell[2462, 82, 189, 4, 36, "Output"],
Cell[2654, 88, 187, 4, 36, "Output"]
}, Open  ]],
Cell[2856, 95, 308, 7, 49, "Text"],
Cell[CellGroupData[{
Cell[3189, 106, 1116, 34, 75, "Input"],
Cell[4308, 142, 410, 11, 341, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4755, 158, 209, 5, 27, "Input"],
Cell[4967, 165, 238, 6, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

