(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34721,        832]
NotebookOptionsPosition[     32764,        758]
NotebookOutlinePosition[     33201,        775]
CellTagsIndexPosition[     33158,        772]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Graphics", "Section",
 CellChangeTimes->{{3.505787633999099*^9, 
  3.505787634908399*^9}},ExpressionUUID->"343ac963-2ba1-4892-85c0-\
a8a040842707"],

Cell[TextData[StyleBox["Lorem ipsum dolor sit amet, consectetur adipisicing \
elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut \
enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut \
aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in \
voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint \
occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit \
anim id est laborum",
 FontFamily->"Arial",
 FontSize->11,
 FontWeight->"Plain"]], "Text",
 CellChangeTimes->{
  3.505787451192873*^9},ExpressionUUID->"bc8a801a-ec66-4e1d-9ef2-\
377ad303f19e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "5"}], "}"}], ",", "4"}], "]"}]}], "}"}], ",", 
    RowBox[{"Raster", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "x", ",", "y"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", ".1", ",", "1", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", ".1", ",", "1", ",", ".1"}], "}"}]}], "]"}], 
     "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.528155811091148*^9, 3.528155838567712*^9}},
 CellID->25581,ExpressionUUID->"dba9cde0-9597-4951-9269-90684d9c5107"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[1, 0, 0], DiskBox[{5, 5}, 4]}}, RasterBox[CompressedData["
1:eJyNlkFqAlEQRAfiylvkDLrPHTyCYFzmPPEmOYKgK1fuhEAgkIVHSMZJLaqb
4s2HoXkgKo/q+vO8fdvsnoZhWP4/i7/n8D6ej5d58xh5vRrPJfI0r5GHx7lF
fnzd6jPy/nU8X5Gn+R35fBrPT+Tp/9wDZy/Oebqvzu6rs/vq7L46u6/O7quz
++pcfYkpN+RFTFO+EstXYvlKLF+J5SuxfCWuvtxn3ivKDXnxz+fpeevseevs
eevseevseetcfYmpd2ivKDfkRUxTvhLLV2L5SixfiasvMfUy9Q7tFeWGvIhp
yldi+UosX4mrLzHdW9TL1Du0V5Qb8iKmKV+J5Stx9SWme53uLepl6h3aK8oN
efHfy9P7rnP1Jab3HrrX6d6iXqbeob2i3JAXMc3qy/swvRf298TEc+/5xHN7
mnqI9oxyRJ7q/AXXIno4
    "]]}]], "Output",
 CellChangeTimes->{
  3.52815548698552*^9, {3.5281558153357058`*^9, 
   3.528155838952496*^9}},ExpressionUUID->"1826d01d-de6f-4923-b4be-\
3994aa206d15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "True"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Checkbox", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"-", "2"}], "\[Pi]"}], ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
       RowBox[{"Background", "\[Rule]", 
        RowBox[{"Dynamic", "[", 
         RowBox[{"If", "[", 
          RowBox[{"x", ",", "Pink", ",", "Yellow"}], "]"}], "]"}]}]}], 
      "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.52815591527291*^9, 
  3.528155931614073*^9}},ExpressionUUID->"758049fa-e416-4633-89b9-\
76c8d8c9396b"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = True}, 
  RowBox[{"{", 
   RowBox[{
    CheckboxBox[Dynamic[$CellContext`x$$]], ",", 
    GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnk4lNHbx22VnZmxU6IsSXtaJOchlJ2yVaQURaIoKVGWbFGWskdEshSy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      "], {{{
         {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwl0d9PzXEcx/Fz0nWokBt11D/QDyULRdjEha6qq0qpC9VN0y9sSLjhwmwO
1RSVC1tLbTYXFf2ycZe7ZKurqItuuLCKx2cunnu9nq/39+K77zdW21LenBCJ
RKIYxRSZRJK+O6Bfc9zSX6AaRci2P7Ufwkd+G3sC9jbbtj6AGhxHjj1uT8cM
v4O9AXu7bUcfRC3O28ZsBVjiJ5Bre8YzMMu7kRywd9j+6i9xGWW2t7aj+MZP
Is/2nMcwx6/yRb0Sd3kFn9LP4KH+S/6wd+oregNSeArvjP7/YLf0NfmK1umf
9dfyknws/8h3ss79ghwPz8pC+UBuygm57N4ql/gbWSPj4afgPYrVI7LXPiAP
h3eWG3LerUn/qlfhib4le+yV+rR+Fo/03/KnvUtf1RuRylN5lx7FEK/nX/Ry
1POLfEI/hu+8BPm2Pp6JBX4PVbYP/BzW+b6A7TpPwDC/glMosPfbsvCJ38f+
gP2GbRdGeANO40DA7aY9MXxn3ohSpOEg/gGTIVPi
             "]], 
            PolygonBox[CompressedData["
1:eJwV0rdPlQEYhfErwVVQxB0LSi9/AEVgUlEuZRMFHDQSRZA6wMCACgoo6iRh
ARRJiI2qCTER3SiKsOCAwOCgiIuJieH3DU/Oec57W26+uMrr4WsRoVBoD2aR
ifeGWcTrx3ECcfyWF+3DS16LQmTZB21JmOfdSMBh+21bFF7xOpxFtn3IlowF
3oNEHLHfsUXjNb+JItskz8I6P4cc2zBPwSLvRbntAz+FXzwJR22dfD/e8Mt8
Xi9FPQ/zKT0bnfqO/G5v0Nf0KhTxXP5UT0WH/lMu2Wv0FX1EnpeP5X85Je+7
X5BzfEielr3yb/Bb5LZ7q9zkY/KqfCIj8RbJ7sdkl31AHpDt8od8Icfdr8gF
XoY+/Z9ssBfr03oOuvQ/csPeqH/TLyHMT/Jneho+8xt8VS/HA36Rf9TP4DdP
QbztLo/BRPCZKLHN8FxsBt+PPNsIT8cX3ofU4Fmy37MdxCRvCt6PfPtzWwaW
+UOkBc+dvdsWG/yvvBmlSEdG8Jy597gdwjRvQRkK7KO2THzlj1Bh+8QLscPb
+JZejX59L95hF8PHYOI=
             "]]}]}}, {
         {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwV0TlPVAEYheEZDSiiPcIMMMgmvwAdKFEEWSJ0QEOhEYGRwk4DymIcgVBZ
GBORpWCTJUFNKCBgAwgdVCRCpCEBEysqE55bvDnnPd/k3txMrDXxqPNSKBQK
YwKrZA0Fej5q0IVF3PCjt8h1v8Uf4jkWcN0+gBy3PD6MXZTYJlBur+YJzCPd
1o9se4z/RRX/iRbbEN/BbT6OMlsVP0I5/456Wydv1HfxhH/l1/Q+RHkuvyw/
oc12jFf6mf1cH9EfyEm5IZvloNsP+Z9/kM1ySu7LhPzlvhQ8I/hmWSzH5JiM
B89zX5FhfESrfU4eyBfy0P2fntTL5DfU6R32Bn0Hj/kcP9Hf6GmyFxE9x/5U
/4OX/JRX6uto4u95k76H4M/d5kX6F9zllfw34nwZtbZ2PourwfuQZcvmSWyh
0DaKO/b7/BlmcMX2Gpn2KH+HTRTYPqPUfo+3YRqpth7ctEd4RfAtmEKKvRsZ
blk8Exe6UEzT
             "]], PolygonBox[CompressedData["
1:eJwt0TlMVFEAheEBlR1bUKSwZdNEFsUOiGAFMRFQQAwGC4ismmAUhYSChoJF
NhEKCgqCEEloWNQSO20UGqmUxIICXMBCvptY/DnnP3fezOS+8w2tN1qiI5FI
FN78z/eGDSTrSUjEVdRjBn/xyAdP+0yC3hueQbptDBfthfwOpnGEh/Zke7ze
g3c4ZxvFBfsVvo18voTrtjr+CofotCXZ4vT7+g4e811eom+gij/n1fonNPO3
/Ifep6fJF8jRL9v/6eP6XTkvt2Wn3HK2LPd4v8yTs3JRlsla5yvykA/JCjkn
P8h7csr5kvzOe+SfcG+ygyfKWB4tX6LR9lp+lV3hGWcH+oBeLNdRqT+zV+kf
0RTeDz+rjyCbF4T3o2+hg3/hueG7UcpreLm+iYbw2/w32nkCj9G/oYiv4aat
m6/jDB9Gli2ff8YlvoBrttt8Er/QZou3ndKfYg2p4Z6QGe6S38IEfqLVHmc/
qT/BKlJsg8iw54b3ifFwL2ixx9pPhDsM/yPcC8awjwfOYxwcA307VbI=
             
             "]]}]}}, {}, {}}, {{}, {}, {
         {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nfczWUYx/HHStlFSMqK7JkRKnuPzFT2atoRMjLK3nuvsklUsmdZ0RAN
QhnRULIiqvf18sfn9R33Oc8553ff90WOtl0adk6UkJCwPXFCQuhdtBNzmZ+G
Z1AC6oQkSM7EG67w09EMjyG/foI+EzbJbyAp7tZ30V3lZ+BZlEQB/UR9ZmyW
+yEZ7tF31V3jZ+I5VNOt0pXAN3IpFNRNkh/AFrk/mug2y5VwLn4LUui6ydf5
WWgr75Pr43m5uryafwzfyt3l7/hWKC0XkifzWbBVfln+kn8GA+Sm8ha+Msbw
V+jP+t78SX417UBn0cRIbi0l7a6bR/+W36Q/y2vobLkd3S8voU/TifQG/Yg2
t16DvicvoiXpcPoHXRff3XoP+r28gram0+l/tIy1wvwU/kEM5X+l2/Sv8F/x
zTAw9l3eylfBebmPfIrviLvlVHIP/gY/By1QU7dGVwrfy4+jiG6qnBXb47fG
HiO1/jXdTX4uWqIsiuqn6R/CDnlQ7CHS6Hvq/uHnoRXKxbOM7xJ/D1u9Jg1N
G/C9vP4WPx+tUR7F9NP1D2OnPBjpAv3rutv8ArTBEyiun6HPhl3yENwb6Hvr
/uUXxrlCLd37cW5wTH4y7o5uppwdu+WhuC/Q99H9xy+KPUdt3drYJxyXn4q7
pZsl58An8qvyYf5ZvBX3T97GV8VY/iq9oO/L/8i/gPRyerlvXHAM4s/Td8T2
/AF+KW1AJ9GbdD1tb70OXRevpY/TEfRP+gH9wfpr9Ji8krahMxLfGRYbUSHu
epxp/QKaM74z/Y1+aq0T/zX/HKbwt+jbMSP47Xw1jOOv0V9ipvA/8S8ig5xB
foNPhHflDvJnfEN0kOvKH/BlcUKuGLNDN0fOhT3ysJgxuh1ydfwq3x/o+smJ
sVjuiEoorZ+rewR75eHIGOj765LEvZVfQGVkCqwN0CeN5yy/iCrIjAewzXoW
+mB0/ECvS4Zl8kuoiqzxWmtv6u/C8phFMRtRRj9Plxv75BF4CFn0g3TJYxbE
HY95F/dSP1+XB/vlkXg4Pl8/OO537GecNdTTfSiXw8mYPXFPdQvkR3FA7iwf
iXmKUfLz8k6+Bn6T+8mn+ZfiHsVvkYfw92Awf4GuimfMH+QboZNcX/6IL4+R
/CV6St+TPx7voW3pzPi3C5tQM+YCXahfSPPGmaK/07VxPqx3oUfj+cY8pVPp
bfoxHW29Od0VZyr+Hh1Pr9PfrfXnz/AvYzafBNnjedOhuhRYHfsvH+Ibo7P8
tLyefwI/xqyIeaRbJOfDQXkMWuh2y7VwUc4Re6N7S06J9+L7x6yI+aR/R5cf
h+SxyIls+rd1qbBG7hr3GLmQ3dowfWq8L3eLe4JHkDvhzv8D8tBHkTc+Xx7u
tWni+cnd40zEbNO/qyuAz+VxyBefrx+hS4t1co/Yx5hl+sW6gvhCHo/88Z30
I3XpYqbEPEED3cfyk/gpnh0q6JbIhfClPAEtdZ/ItfGHXCB+h26UfC8+jLsm
f843QU+5obyBfyrOKv8XPa3vFfOMb4cGMSvkpXxhDOMv0q/iWfLfxP2jLeg0
+i/dQCdab0U/jZlB69AJ9O/4LjE3rQ+gZ2Mf6St0Dk2KzSgYexBnUD+f3keH
0F9ir+IuxDygX8hNMZn/h/bSN4qZy1fAaP4yPaN/nT/Bt4+5GDNMXsYXweHY
f/lbviUmya3lPXxdXJILIY9ujJwe6+NvonHcN7kizsbnx7zTLZeL4mt5MgrH
WdKP1WWIOyb3jvfHDNSv0BXDEXkKisS504/T3R/PVe6DJiiKYnHOrI+3lhEb
5b5oGnNSv1JXHEflqWij2yvXw1/yQPkc/yrm8smwBcWt/Q/h0kxn
           "]]}}}}],
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     Background->Dynamic[
       If[$CellContext`x$$, Pink, Yellow]],
     Method->{"AxesInFront" -> True},
     PlotRange->
      NCache[{{(-2) Pi, 2 Pi}, {-0.9999996658276197, 
        0.9999993650500513}}, {{-6.283185307179586, 
       6.283185307179586}, {-0.9999996658276197, 0.9999993650500513}}],
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 CellChangeTimes->{
  3.528155932040784*^9},ExpressionUUID->"2d87edee-ede0-4830-817d-\
31c3b5b03893"]
}, Open  ]],

Cell[CellGroupData[{

Cell["CircleBox", "Subsubsection",
 CellChangeTimes->{{3.482843896894541*^9, 
  3.482843899020224*^9}},ExpressionUUID->"ad5cbbda-1c7d-4611-bfc5-\
efadae3ef519"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Circle", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.481456741330736*^9, 
  3.481456744563018*^9}},ExpressionUUID->"65863c8d-5f5c-4e29-a9c6-\
740a8531f0d4"],

Cell[BoxData[
 GraphicsBox[CircleBox[{0, 0}]]], "Output",
 CellChangeTimes->{3.481456745097983*^9, 
  3.482843892148819*^9},ExpressionUUID->"77a067e0-96cf-4cd5-a0a4-\
b3d5a7a0ce00"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Circle", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"3", 
        RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50524763091367*^9, 3.5052476993550262`*^9}, {
  3.505261836897965*^9, 
  3.5052618369846497`*^9}},ExpressionUUID->"a5008aac-b34a-40b0-8ff8-\
7f7f954bee1f"],

Cell[BoxData[
 GraphicsBox[
  CircleBox[{0, 0}, 0.5, 
   NCache[{0, Rational[3, 4] Pi}, {0, 2.356194490192345}]],
  PlotRange->1]], "Output",
 CellChangeTimes->{{3.505247643257617*^9, 3.505247699602861*^9}, 
   3.50526183738428*^9},ExpressionUUID->"3ae7a1fc-a890-431c-aa02-\
c4ade125390d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["DiskBox", "Subsubsection",
 CellChangeTimes->{{3.505788691168805*^9, 
  3.505788692028866*^9}},ExpressionUUID->"98b0e12b-6bff-4670-b888-\
c5fb0e005dc8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Disk", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.482843921083025*^9, 
  3.482843923848051*^9}},ExpressionUUID->"69040f99-7303-4e57-b940-\
9e89d54d39d8"],

Cell[BoxData[
 GraphicsBox[DiskBox[{0, 0}]]], "Output",
 CellChangeTimes->{
  3.482843924647271*^9},ExpressionUUID->"fdd60ba4-8d47-4cb6-b1b7-\
4e4cec4f48c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Disk", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"3", 
        RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50524763091367*^9, 3.5052476993550262`*^9}, {
  3.5052618168107853`*^9, 
  3.5052618315967503`*^9}},ExpressionUUID->"8a527b06-96ec-4129-83bc-\
167b64ce36e5"],

Cell[BoxData[
 GraphicsBox[
  DiskBox[{0, 0}, 0.5, NCache[{0, Rational[3, 4] Pi}, {0, 2.356194490192345}]],
  PlotRange->1]], "Output",
 CellChangeTimes->{{3.5052618145133047`*^9, 
  3.5052618319786177`*^9}},ExpressionUUID->"be5a9051-237e-4ece-8beb-\
99920b1d2215"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["GraphicsGroupBox", "Subsubsection",
 CellChangeTimes->{{3.5057891157715073`*^9, 
  3.505789120256631*^9}},ExpressionUUID->"c1ff2044-c3c4-4a2d-9ca5-\
832e1417cd98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"GraphicsGroup", "[", 
   RowBox[{"{", 
    RowBox[{"Red", ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Opacity", "[", 
      RowBox[{".5", ",", "Blue"}], "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.505169306732171*^9, 3.505169306733473*^9}, {
  3.5051693446254272`*^9, 
  3.505169379787496*^9}},ExpressionUUID->"644ee2bb-ea0a-4745-8d19-\
cef4fecadffc"],

Cell[BoxData[
 GraphicsBox[GraphicsGroupBox[{{
     {RGBColor[1, 0, 0], PolygonBox[{{1, 0}, {1, 1}, {0, 0}}]}}, {
     {RGBColor[0, 0, 1], Opacity[0.5], 
      PolygonBox[{{1, 0}, {1, 1}, {0, 1}}]}}}]]], "Output",
 CellChangeTimes->{{3.505169359186425*^9, 
  3.505169380104906*^9}},ExpressionUUID->"95c22553-198a-47d2-87b9-\
9bafb20d670e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["LineBox", "Subsubsection",
 CellChangeTimes->{{3.505789022883671*^9, 
  3.5057890238191767`*^9}},ExpressionUUID->"1eb676f4-5e5f-4807-8fd1-\
7dee269d7986"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"RandomReal", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.504965223236391*^9, 3.50496525402868*^9}, {
  3.504965358158325*^9, 
  3.504965358382229*^9}},ExpressionUUID->"a979c06b-6bc3-4f19-aceb-\
87dff62c21f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.6536709203458955`"}], ",", 
       RowBox[{"-", "9.396663704062995`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.416747634120618`"}], ",", 
       RowBox[{"-", "4.252073251295556`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.8493604205052314`", ",", 
       RowBox[{"-", "8.996755438709016`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.84401628712019`"}], ",", "1.3083364088629637`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.8346234113648308`"}], ",", "7.312274095008675`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0265509207914256`", ",", "2.2781644497967264`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.1140122089639`", ",", "5.97713979966764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.212215350246304`", ",", 
       RowBox[{"-", "0.5878842648733027`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.6310725663167958`"}], ",", "4.361597056400413`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.827094761698241`", ",", 
       RowBox[{"-", "9.462204337937862`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.504965358829315*^9},ExpressionUUID->"4bfcd515-5c87-480d-925c-\
ed171a3f1cf0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Line", "[", "r", "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.504965255928871*^9, 3.504965259732273*^9}, {
  3.504965303521407*^9, 3.5049653056687193`*^9}, {3.504965343871821*^9, 
  3.504965353145981*^9}},ExpressionUUID->"ddf87f78-a6d4-4034-aaf2-\
532f8e65e022"],

Cell[BoxData[
 GraphicsBox[
  LineBox[{{{-7.6536709203458955`, -9.396663704062995}, {-6.416747634120618, \
-4.252073251295556}, {
   1.8493604205052314`, -8.996755438709016}, {-9.84401628712019, 
   1.3083364088629637`}, {-3.8346234113648308`, 7.312274095008675}}, {{
   1.0265509207914256`, 2.2781644497967264`}, {8.1140122089639, 
   5.97713979966764}, {
   4.212215350246304, -0.5878842648733027}, {-1.6310725663167958`, 
   4.361597056400413}, {3.827094761698241, -9.462204337937862}}}],
  Frame->True,
  FrameTicks->False]], "Output",
 CellChangeTimes->{
  3.504965365232993*^9},ExpressionUUID->"7e3a62b1-1b82-474f-8ce8-\
4efba130dd75"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PolygonBox", "Subsubsection",
 CellChangeTimes->{{3.486322797738325*^9, 3.4863228008722687`*^9}, {
  3.486322835129118*^9, 
  3.486322835231058*^9}},ExpressionUUID->"9af8f782-63bc-41cf-b66c-\
f45e5da3b8b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Polygon", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"Sqrt", "[", "3", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]], "Input",\

 CellChangeTimes->{{3.505246899442836*^9, 
  3.505246899577417*^9}},ExpressionUUID->"d735d488-23dd-4d96-aa0d-\
9fb42a93fb2f"],

Cell[BoxData[
 GraphicsBox[
  PolygonBox[
   NCache[{{1, 0}, {0, 3^Rational[1, 2]}, {-1, 0}}, {{1, 0}, {
     0, 1.7320508075688772`}, {-1, 0}}]]]], "Output",
 CellChangeTimes->{
  3.5052469003047943`*^9},ExpressionUUID->"1ac7a6a8-d6ca-497b-931f-\
072e6b1d8da3"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{236, Automatic}, {Automatic, 24}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 28, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 153, 3, 64, "Section"],
Cell[735, 27, 654, 12, 75, "Text"],
Cell[CellGroupData[{
Cell[1414, 43, 773, 21, 54, "Input",
 CellID->25581],
Cell[2190, 66, 727, 15, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2954, 86, 876, 25, 75, "Input"],
Cell[3833, 113, 20131, 346, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24001, 464, 160, 3, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[24186, 471, 215, 5, 32, "Input"],
Cell[24404, 478, 181, 4, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24622, 487, 529, 15, 27, "Input"],
Cell[25154, 504, 289, 7, 375, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25492, 517, 158, 3, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[25675, 524, 213, 5, 27, "Input"],
Cell[25891, 531, 157, 4, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26085, 540, 529, 15, 27, "Input"],
Cell[26617, 557, 265, 6, 375, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26931, 569, 169, 3, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[27125, 576, 978, 29, 58, "Input"],
Cell[28106, 607, 339, 7, 374, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28494, 620, 160, 3, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[28679, 627, 420, 12, 27, "Input"],
Cell[29102, 641, 1461, 43, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30600, 689, 429, 9, 27, "Input"],
Cell[31032, 700, 641, 14, 352, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31722, 720, 212, 4, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[31959, 728, 500, 16, 27, "Input"],
Cell[32462, 746, 262, 7, 328, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

